# Sample ResourceBundle properties file

<html>Modify</html>=<html>Upravit</html>

<html>Delete</html>=<html>Smazat</html>

<html>Move</html>=<html>P\u0159esunout</html>

<html><center>Use\ as\ basis</center></html>=<html><center>Pou\u017E\u00EDt jako z\u00E1klad</center></html>

<html><center>Show\ Resprocessing</center></html>=<html><center>Zobrazit hodnocen\u00ED</center></html>

Delete_Question=Smazat ot\u00E1zku

OK=OK

Properties=Vlastnosti

Do_you_really_want_to_remove_this_item?=Opravdu chcete smazat tuto polo\u017Eku?
